
/* =reset */
body, table, tr, td, div, p, span, dl, dt, dd, ul, li, img, a, h1, h2, h3, h4, h5, h6
{
background:#fff;
color:#000;
font-size:16px;
font-weight:normal;
text-decoration:none;
font:16px Trebuchet MS;
padding:0;
margin:0;
border:0;
margin : 0 auto;
background:transparent;
vertical-align:baseline;
text-align:left;line-height:24px;
}

html {overflow-y:scroll;}
/* =general */
.banner-text{
color:#001d72;
line-height:30px;
margin:-120px 0px 10px 650px;
font-size:30px;
}

.banner-text2{
color:#001d72;
line-height:25px;
margin:0px 0px 20px 650px;
font-size:25px;
}

.heading{
padding:0px 0px 15px 40px;
line-height:30px;
margin:-10px 0px 0px 0px;
}

.sub-head{
padding:0px 0px 0px 40px;

margin:0px 0px 0px 0px;
font-size:18px;
font-weight:bold;
}
h2{width:450px;}
/* =body */

body{
width:100%;
background:#001d72 url(backgrnd.jpg);
font-family:Trebuchet MS;
}
/* images  */
dl, dt, dd, h1, p, td, h6{position: relative;}

dd img { position: absolute; 
}
dt img { position: absolute; 
}
dl img { position: absolute; 
}
h1 img { position: absolute; 
}
h1 img { position: absolute; 
}
h6 img { position: absolute; 
}
td img { position: absolute; 
}

h6#hme img { top : -290px; left : 0px; }
h6#wed img { top : -75px; left : 0px; }
h6#wed2 img { top : -300px; left : 0px; }
h6#wed3 img { top : -565px; left : 0px; }
h6#wed4 img { top : -860px; left : 0px; }
h6#oth img { top : -180px; left : 0px; }
h6#abt img { top : -155px; left : 0px; }
h6#abt2 img { top : -70px; left : 395px; }
h6#abt3 img { top : -60px; left : 450px; }
h6#abt4 img { top : -90px; left : 670px; }
h6#abt5 img { top : -70px; left : 800px; }
h6#cont img { top : -210px; left : 0px; }
h6#cont2 img { top : -345px; left : 310px; }
h6#cont3 img { top : -200px; left : 330px; }
h6#fee2 img { top : -510px; left : 0px; }
h6#fee1 img { top : -220px; left : 0px; }
h6#port img { top : -200px; left : 0px; }
h6#test1 img { top : -445px; left : 0px; }
h6#test2 img { top : -130px; left : 0px; }
h6#test3 img { top : -626px; left : 0px; }
h6#test4 img { top : -820px; left : 0px; }
/* =dls/divs */
div
{width:988px;}

.banner{
background:#d4ffa8 url(banner.jpg);
height:210px;
min-width:988px;
margin-top:-30px;
}

.wrapper{
min-width:988px;min-height:630px;
background:#fff url(page-back2.png) bottom right no-repeat;

}

.body-up{
margin:-480px 0px 0px 230px;
}
.port{
margin:-480px 0px 80px 230px;
}
dl{
padding:0px 0px 15px 0px;
}

p.wide{
padding:5px 150px 5px 40px;
}
p.wider{
padding:5px 100px 5px 40px;
}
p.widest{
padding:5px 60px 5px 40px;
}
p.more-link{
padding:5px 100px 5px 180px;
}
dd{
margin:0px 0px 5px 0px;
}

#ht{
height:25px;
text-align:center;
}

dt{
padding:0px 60px 5px 80px;
font-weight:bold;
}
/* home  */
#hm-list{margin-left:90px;
margin-top:5px;
}
#hm-lst{
padding:2px 60px 3px 10px;
}
/* other  */
#oth-list{
margin-left:170px;
margin-top:5px;
list-style-type:none;
}
#oth-lst{
padding:2px 10px 3px 40px;
background:url(bullet.png) no-repeat 0 50%;
}
/* contact  */
#cont-name{
padding:20px 100px 10px 230px;
color:#fff;
font-size:8px;
}
#contact{
padding:10px 100px 180px 230px;
font-weight:bold;
line-height:25px;
}
#cnt-dets{
text-align:center;
font-weight:bold;
}
/* fees  */
#sub-fees{
padding:0px 0px 0px 75px;
margin:0px 0px 0px 0px;
}
#sub-fee2{
padding:10px 0px 0px 75px;
margin:0px 0px 0px 0px;
}
/* main links  */
.links{
width:230px;
margin:0px 0px 0px 0px;
background:#001d72 url(side-bar.jpg);
}
td{
vertical-align:middle;
height:26px;width:25px;
}
.horz{width:205px;}
h6.spcr{height:80px;width:100px;margin-left:50px;}

.cnt-det{padding-top:55px;}

a.hor:link{
color:#fff;
font-weight:bold;
}
a.hor:visited{
color:#fff;
font-weight:bold;
}
a.hor:hover{
text-decoration:underline;
color:#7cbc39;
font-weight:bold;
}

td.hor_at{
color:#5eb701;
font-weight:bold;
}

/* hyper links  */
a.hyper:link{
color:#5eb701;
font-weight:bold;
}
a.hyper:visited{
color:#5eb701;
font-weight:bold;
}
a.hyper:hover{
text-decoration:underline;
color:#000;
font-weight:bold;
}

/* =footer blurb & links  */
.bottom{
background:#001d72 url(bottom.jpg);
width:988px;color:#fff;
}

span{
font-size:13px;
font-weight:bold;

}
span.lt{
padding:0px 0px 0px 130px;
}

span.bot_at{
color:#5eb701;
}

a.bot:link{
font-size:13px;
font-weight:bold; 
}
a.bot:visited{
 font-size:13px;
font-weight:bold;
}
a.bot:hover {
text-decoration: underline;
color:#5eb701;
font-size:13px;
font-weight:bold;
}
